declare const frameApplicationRootInjectable: import("@ogre-tools/injectable").Injectable<{
    id: string;
    Component: any;
    enabled: import("mobx").IComputedValue<boolean>;
}, import("@openlens/react-application").ReactApplicationChildren, void>;
export default frameApplicationRootInjectable;
